




/*
     FILE ARCHIVED ON 16:10:31 דצמ 8, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:52:25 ינו 2, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	margin: 0 auto;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	direction: rtl;
}

a {
	color: #933F20;
}

.stripe1 {
	width: 100%;
	height: 19px;
	background-color: #E4E8DD;
	position: absolute;
	top: 0px;	
	z-index: -1000;
}

.stripe2 {
	width: 100%;
	height: 128px;
	background-color: #DBDFD1;	
	position: absolute;
	top: 19px;		
	z-index: -1000;	
}

.stripe3 {
	width: 100%;
	height: 9px;
	background-color: #E4E8DD;
	position: absolute;
	top: 147px;		
	z-index: -1000;	
}

.header_content {
}

.center {
	/*width: 912px;*/
	width: 880px;
	margin: 0 auto;	
}

.homecenter {
	width: 912px;
	margin: 0 auto;	
}


.header {
	width: 912px;
	height: 154px;
}

.stripe4 {
	width: 100%;
	height: 61px;
}

.currentmenu {
	color: #933F20;
}

.menu {
	height: 41px;
	font-size: 16px;
	font-weight: bold;
}

.menu_separator {
	display: inline;
	height: 41px;
	padding-right: 20px;
	padding-left: 20px;	
}

.menu ul {
	list-style-type: none;
	padding-right: 0px;	
}

.menu li {
	display: inline;
	position: relative;
	top: -15px;	
}

.menu a:link {
	text-decoration: none;
	color: #404041;
}

.menu a:visited {
	text-decoration: none;
	color: #404041;
}

.menu a:hover {
	text-decoration: none;
	color: #404041;
}

.menu a:active {
	text-decoration: none;
	color: #404041;
}

.stripe5 {
	width: 100%;
	height: 335px;
	background-color: #333234;
}

.banner {
	width: 1263px;
	margin: 0 auto;
}

.banner_content {
	float: right;
	height: 335px;
}

.banner_text {
	width: 237px;
	color: white;
	padding: 0px 20px 0px 20px;
}

.banner_text h1 {
	font-size: 22px;
}

.banner_text h2 {
	font-size: 18px;
}

.banner_text p {
	font-size: 14px;
}

.stripe6 {
	width: 100%;
	height: 550px;
}

.main_content {
	height: 670px;
}

.main_content_column {
	float: right;
	width: 300px;
}

.not_last {
	padding-right: 6px;
}

.main_content_title {
	height: 41px;
}

.main_content_title_image {
	float: right;
	padding-left: 20px;
}

.main_content_title h1 {
	font-size: 16px;
	color: #404041;
}

.punch {
	color: #933F20;
}

.main_column_image {
	margin-top: 20px;
	position: relative;
	left: 10px;
}

.main_content_column h2 {
	font-size: 18px;
	color: #933F20;
}

.main_content_column ul {
	font-size: 14px;
	color: #404041;
	height: 160px;
}

.main_content_column a {
	padding-right: 40px;
}

.main_content_column a:link {
	font-size: 12px;
	color: #933F20;
	text-decoration: underline;
}

.main_content_column a:visited {
	font-size: 12px;
	color: #933F20;
	text-decoration: underline;	
}

.main_content_column a:hover {
	font-size: 12px;
	color: #933F20;
	text-decoration: underline;	
}

.main_content_column a:active {
	font-size: 12px;
	color: #933F20;
	text-decoration: underline;	
}

.stripe7 {
	width: 100%;
	height: 220px;
	background-color: #DBDFD1;	
}

.aux_content {
	height: 220px;
	color: #231F20;
		
}

.aux_right_column {
	float: right;
	width: 566px;
	height: 180px;
	padding: 20px 0px 20px 40px;
}

.aux_right_column h1 {
	font-size: 16px;
}

.aux_right_column p {
	font-size: 14px;
}

.aux_right_column a:link {
	color: #231F20;
	text-decoration: underline;	
}

.aux_right_column a:visited {
	color: #231F20;
	text-decoration: underline;	
}

.aux_right_column a:hover {
	color: #231F20;
	text-decoration: underline;	
}

.aux_right_column a:active {
	color: #231F20;
	text-decoration: underline;	
}

.aux_right_column h1>a:link {
	color: #231F20;
	text-decoration: none;	
}

.aux_right_column h1>a:visited {
	color: #231F20;
	text-decoration: none;	
}

.aux_right_column h1>a:hover {
	color: #231F20;
	text-decoration: none;	
}

.aux_right_column h1>a:active {
	color: #231F20;
	text-decoration: none;	
}

.aux_left_column {
	width: 306px;
	float: right;
}

.aux_title {
	height: 41px;
}

.aux_title_image {
	float: right;
	padding-left: 20px;	
}

.aux_title h1 {
	font-size: 18px;
	position: relative;
	top: 10px;
}

.aux_left_column_content {
	background-color: white;
	height: 112px;
	width: 266px;
	padding: 25px 20px 20px 20px;
}

.aux_left_column_image {
	float: right;	
	padding-left: 20px;
}

.aux_left_column_text {
	font-size: 15px;
	position: relative;
	/*top: -15px;*/
	overflow: hidden;	
	height: 100px;
}

.aux_left_column_text h1 {
	font-size: 16px;
	color: #404041;
}

.aux_left_column_text a:link {
	color: #933F20;
	text-decoration: underline;	
}

.aux_left_column_text a:visited {
	color: #933F20;
	text-decoration: underline;	
}

.aux_left_column_text a:hover {
	color: #933F20;
	text-decoration: underline;	
}

.aux_left_column_text a:active {
	color: #933F20;
	text-decoration: underline;	
}

.stripe8 {
	width: 100%;
	height: 10px;
	background-color: #58595B;
}

.stripe9 {
	width: 100%;
	height: 60px;
	background-color: #404041;
}

.footer_content {
	height: 45px;
	color: white;
	padding-top: 15px;
}

.footer_info {
	float: right;
	padding-top: 10px;	
	font-size: 13px;
}

.footer_network {
	float: left;
	padding-top: 10px;		
	padding-right: 5px;
}

.footer_network img {
	border: none;
}

.stripe10 {
	width: 100%;
	height: 14px;
	background-color: #58595B;
	color: white;
	font-size: 11px;
	letter-spacing: 3px;
	float: left;
	padding-left: 8px;
	padding-bottom: 4px;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: middle;
	padding-top: 2px;
}

.stripe10 a {
	color: white;
	font-weight: bold;
}

#banner_portrait {
	padding-left: 246px;
}

#banner_blog {
	padding-left: 49px;
}

#banner_about {
	padding-left: 171px;
}

#banner_testimonials {
	padding-left: 57px;
}

.stripe {
	width: 100%;
	overflow: auto;
	margin-top: 50px;
}

.separated {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #8E2934;
	margin-left: 10px;
	margin-right: 10px;	
}

.dynamic {
	font-size: 15px;
	clear: both;
	padding-bottom: 20px;
}

.dynamic img {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}

.dynamic h2, h3, h4 {
	color: #933F20;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 0px;	
}

.dynamic p {
	margin-top: 0px;
}

.dynamic h1 {
	color: #933F20;
	font-size: 17px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.dynamic h1>a {
	color: #933F20;
	font-size: 16px;
}

.dynamic h1>a:link {
	text-decoration: none;
}

.dynamic h1>a:visited {
	text-decoration: none;
}

.dynamic h1>a:hover {
	text-decoration: none;
}

.dynamic h1>a:active {
	text-decoration: none;
}

.grey {
	margin: 0px;
	background-color: #DBDFD1;	
	padding-top: 25px;
	padding-bottom: 20px;
}

#clients {
	padding-bottom: 40px;
	overflow: hidden;
}

.client_logo {
	float: right;
	margin-left: 60px;
	height: 90px;
	width: 150px;
	margin-bottom: 30px;
}

.client_logo>img {
	width: 80%;
}

.tags_inline {
	font-size: 12px;
}

.tags_inline ul {
	list-style-type: none;
	padding-right: 0px;	
	display: inline;
}

.tags_inline li {
	display: inline;
}

.tags_inline a:link {
	text-decoration: none;
	color: black;
}

.tags_inline a:visited {
	text-decoration: none;
	color: black;
}

.tags_inline a:hover {
	text-decoration: none;
	color: black;
}

.tags_inline a:active {
	text-decoration: none;
	color: black;
}

.page_link {
	float: right;
	margin-left: 50px;
	line-height: 300%;
}

.page_link a {
	color: #933F20;
	font-size: 15px;
}

.page_link a:link {
	text-decoration: none;
}

.page_link a:visited {
	text-decoration: none;
}

.page_link a:hover {
	text-decoration: none;
}

.page_link a:active {
	text-decoration: none;
}

.blog_main {
	float: right;
	width: 588px;
}

.blog_side {
	float: right;
	width: 234px;
	padding-right: 50px;
}

.blog_side ul {
	list-style-type: none;
	padding-right: 0px;	
}

.blog_side a:link {
	text-decoration: none;
	color: black;
}

.blog_side a:visited {
	text-decoration: none;
	color: black;
}

.blog_side a:hover {
	text-decoration: none;
	color: black;
}

.blog_side a:active {
	text-decoration: none;
	color: black;
}

#contact_form label {
	color: #933F20;
	font-size: 15px;
}

.form_label {
	text-align: right;
}

#contact_form imput[type=text] {
	width: 400px;
}

#news {
	position: absolute;
}

.about_right {
	float: right;
	padding-left: 20px;
	padding-bottom: 60px;
}

.about_left {
	float: right;
	width: 500px;
}

.likes {
	margin-top: 20px;
}

.like {
	float: right;
	margin-left: 10px;
}

.social_link {
	float: left;
	margin-top: 26px;
}

.contact_text {
	text-align: center;
    margin-bottom: 4rem;
    font-size: 1.2rem;
}